Need Filezilla 3.39.0

Need help with FileZilla Client? Something does not work as expected? In this forum you may find an answer.

Moderator: Project members

Locked
Message
Author
Randy Doak
500 Command not understood
Posts: 1
Joined: 2019-10-08 15:58
First name: Randy
Last name: Doak

Need Filezilla 3.39.0

#1 Post by Randy Doak » 2019-10-08 16:02

This is a pretty straightforward query.
Does filezilla have a download site with legacy versions available? My customer needs 3.39.0.

Thanks.

User avatar
botg
Site Admin
Posts: 32378
Joined: 2004-02-23 20:49
First name: Tim
Last name: Kosse
Contact:

Re: Need Filezilla 3.39.0

#2 Post by botg » 2019-10-08 21:37

No. Unless you are quite literally being waterboarded as we speak, you do not need an outdated version.

Locked